import axios from "../../http";
export function getDeviceList(data) {
  return axios({
    url: 'eartag/collectorRegister/page',
    method: 'get',
    params: data
  })
}
// 添加
export function addDeviceList(data) {
  return axios({
    url: 'eartag/collectorRegister/add',
    method: 'post',
    data: data
  })
}

// 删除
export function delDeviceList(data) {
  return axios({
    url: 'eartag/collectorRegister/delete',
    method: 'post',
    data: data
  })
}
